
body {
    font-family : Geneva, Verdana, Arial, sans-serif;
    margin: 0;
    padding: 0 0 0 0;
    font-size: 12px;
    width : 100%;
    background: #d0c9b7;
  }


@font-face {
    font-family: 'ChunkFiveRegular';
    src: url('../fonts/chunkfive-webfont.eot');
    src: url('../fonts/chunkfive-webfont.eot?iefix') format('eot'),
         url('../fonts/chunkfive-webfont.woff') format('woff'),
         url('../fonts/chunkfive-webfont.ttf') format('truetype'),
         url('../fonts/chunkfive-webfont.svg#webfont7V7RiaHM') format('svg');
    font-weight: normal;
    font-style: normal;

}

.specialsbox {
  border: 5px solid #ffffff;
  -webkit-box-shadow: 3px 3px 10px #4b2b1f;
  -moz-box-shadow: 3px 3px 10px #4b2b1f;
  box-shadow: 3px 3px 10px #4b2b1f;
  width : 90%;
  max-width: 400px;
  background: #f1e2cf;
  margin-bottom: 20px;
  behavior: url(../includes/ie-css3.htc);
}


.body  {
    font-size: 12px;
	font-family : Geneva, Verdana, Arial, sans-serif;
}

.content {
    width : 90%;
    max-width: 400px;
    margin-left: auto ;
    margin-right: auto ;
    margin-top: 20px;
}

.footer {
    background: #001e39;
    padding: 10px 20px;
    margin-top: 20px;
}

.title  {
	font-size : 12px;
	line-height : 14px;
	font-family : Geneva, Verdana, Arial, sans-serif;
}
DIV#pagetitle {
    padding : 10px 0px;
}

.address  {
	font-size : 13px;
	line-height : 15px;
	font-family : Arial Narrow, Helvetica Condensed, Arial, sans-serif;
}


.header  {
	font-size : 24px;
	line-height : 30px;
	font-family : Georgia, Times, Times New Roman, serif;
}


H1 {
	font-size : 18px;
	line-height : 22px;
	font-family : 'ChunkFiveRegular',Verdana,  Arial, Trebuchet MS, sans-serif;
    color : #001e39;
    font-weight : normal;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

H2 {
	font-size : 14px;
	line-height : 18px;
	font-family : 'ChunkFiveRegular', Verdana, Arial, Trebuchet MS, sans-serif;
    color : #001e39;
    font-weight : normal;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

H3 {
	font-size : 28px;
	line-height : 32px;
	font-family : 'ChunkFiveRegular', Verdana, Arial, Trebuchet MS, sans-serif;
    color : #4b2b1f;
    font-weight : normal;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

H4 {
	font-size : 30px;
	line-height : 34px;
	font-family : Arial Narrow, Helvetica Condensed, Trebuchet MS, Verdana, sans-serif;
    font-weight : bold;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

H5 {
    font-size : 18px;
	line-height : 20px;
	font-family : Arial Narrow, Helvetica Condensed, Trebuchet MS, Verdana, sans-serif;
    color : #001e39;
    font-weight : bold;
    text-transform : uppercase;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}


img {
    border : 0px;
    padding : 0px;
    margin : 0px;
}

.white {
    color : #ffffff;
}

.gold {
    color : #d9c262;
}

.black {
    color : #000000;
}

.red  {
    color : red;
}

.headerbg {
    height: 117px;
    background: #001e39;
}


.fineprint  {
	font-size : 9px;
	line-height : 9px;
	font-family : Geneva, Verdana, Arial, sans-serif;
}

UL {
	list-style-image: url(../images/bullet.gif);
}

A.body, A  {
	text-decoration : none;
	color : #8b0b04;
	font-family : Trebuchet MS, Verdana, Arial, sans-serif;
	font-size : 13px;
    font-weight : bold;
}

A.body:Hover, A:Hover  {
	text-decoration : none;
	color : #001e39;
	font-family : Trebuchet MS, Verdana, Arial, sans-serif;
	font-size : 13px;
    font-weight : bold;
}

A.body:Active, A:Active {
	text-decoration : none;
	font-size : 13px;
	font-family : Trebuchet MS, Verdana, Arial, sans-serif;
	color : #000000;
    font-weight : bold;
}


A.white  {
	text-decoration : none;
	color : #ffffff;
	font-family : Geneva, Verdana, Arial, sans-serif;
	font-size : 12px;
    font-weight : bold;
}

A.white:Hover  {
	text-decoration : none;
	color : #c9a954;
	font-family : Geneva, Verdana, Arial, sans-serif;
	font-size : 12px;
    font-weight : bold;
}

A.white:Active {
	text-decoration : none;
	font-size : 12px;
	font-family : Geneva, Verdana, Arial, sans-serif;
	color : #ffffff;
    font-weight : bold;
}


A.button  {
	text-decoration : none;
	color : #ffffff;
	font-family : Geneva, Verdana, Arial, sans-serif;
	font-size : 14px;
	font-weight : normal;
	display : block;
	background : #001e39 url(../images/arrow-m.png) right center no-repeat;
	border : 1px solid #5b4c36;
	padding : 5px 6px 5px 6px;
    margin : 7px;
    text-transform: uppercase;
}

A.button:Hover  {
	text-decoration : none;
	color : #ffffff;
	font-family : Geneva, Verdana, Arial, sans-serif;
	font-size : 14px;
	font-weight : normal;
	display : block;
	background : #8b0b04 url(../images/arrow-m.png) right center no-repeat;
	padding : 5px 6px 5px 6px;
    margin : 7px;
}

A.buttonback  {
	text-decoration : none;
	color : #ffffff;
	font-family : Geneva, Verdana, Arial, sans-serif;
	font-size : 14px;
	font-weight : normal;
	display : block;
	background : #001e39 url(../images/arrow2-m.png) left center no-repeat;
	border : 1px solid #5b4c36;
	padding : 5px 6px 5px 20px;
    margin : 7px;
    text-transform: uppercase;
}

A.buttonback:Hover  {
	text-decoration : none;
	color : #ffffff;
	font-family : Geneva, Verdana, Arial, sans-serif;
	font-size : 14px;
	font-weight : normal;
	display : block;
	background : #8b0b04 url(../images/arrow2-m.png) left center no-repeat;
	padding : 5px 6px 5px 20px;
    margin : 7px;
}

A.buttonred  {
	text-decoration : none;
	color : #ffffff;
	font-family : Arial Narrow, Helvetica Condensed, Arial, Trebuchet MS, Verdana, sans-serif;
	font-size : 14px;
	font-weight : bold;
    text-transform: uppercase;
	display : block;
    text-align : center;
	background : #8b0b04;
    padding : 4px 20px 4px 20px;
}

A.buttonred:Hover  {
	text-decoration : none;
	color : #ffffff;
	font-family : Arial Narrow, Helvetica Condensed, Arial, Trebuchet MS, Verdana, sans-serif;
	font-size : 14px;
	font-weight : bold;
	display : block;
	background : #104b7d;
	padding : 4px 20px 4px 20px;
}

A.buttonred:Active {
	text-decoration : none;
	font-size : 13px;
	font-family : Arial Narrow, Helvetica Condensed, Arial, Trebuchet MS, Verdana, sans-serif;
	font-size : 14px;
	font-weight : bold;
	display : block;
	background : #8b0b04;
	padding : 4px 20px 4px 20px;
}

A.joblisting  {
	text-decoration : none;
	color : #8b0b04;
	font-family : Trebuchet MS, Verdana, Arial, sans-serif;
	font-size : 13px;
    line-height: 15px;
	font-weight : bold;
	display : block;
    background: #d0c9b7;
	padding : 7px 0px 7px 10px;
    border-bottom: 1px solid #8b7c65;
}

A.joblisting:Hover  {
	text-decoration : none;
	color : #001e39;
	font-family : Trebuchet MS, Verdana, Arial, sans-serif;
	font-size : 13px;
	font-weight : bold;
	display : block;
	background : #dbd4c1;
	padding : 7px 0px 7px 10px;
}

A.joblisting:Active {
	color : #8b0b04;
	font-family : Trebuchet MS, Verdana, Arial, sans-serif;
	font-size : 13px;
	font-weight : bold;
	display : block;
    background: #d0c9b7;
	padding : 7px 0px 7px 10px;
}

INPUT  {
	font-size : 13px;
	font-family : Trebuchet MS, Verdana, Arial, sans-serif;
	color : #000000;
	background: #ffffff;
	border: 1px solid #84847b;
}

INPUT.submit  {
	font-size : 13px;
	font-family : Trebuchet MS, Verdana, Arial, sans-serif;
	font-weight : bold;
	color : #ffffff;
	background: #8b0b04;
	border: 1px solid #000000;
}


INPUT.bullets  {
	background: transparent;
	border-width: 0;
}

INPUT.checkbox  {
	background: transparent;
	border-width: 0;
}

SELECT  {
	font-size : 13px;
	font-family : Trebuchet MS, Verdana, Arial, sans-serif;
	color : #000000;
	background: #ffffff;
	border: 1px solid #84847b;
}

TEXTAREA  {
	font-size : 13px;
	font-family : Trebuchet MS, Verdana, Arial, sans-serif;
	color : #000000;
	background: #ffffff;
	border: 1px solid #84847b;
}

a.linkopacity img {
filter:alpha(opacity=100);
-moz-opacity: 1.0; 
opacity: 1.0;
}

a.linkopacity:hover img {
filter:alpha(opacity=50);   
-moz-opacity: .50;   
opacity: .50;
}

A.asterisk  {
	text-decoration : none;
	color : #F1EEDF;
	font-family : Geneva, Verdana, Arial, sans-serif;
	font-size : 9px;
	font-weight : bold;
}

A.asterisk:Hover  {
	text-decoration : underline;
	color : #ffffff;
	font-family : Geneva, Verdana, Arial, sans-serif;
	font-size : 9px;
	font-weight : bold;
}

A.asterisk:Active  {
	text-decoration : underline;
	font-size : 9px;
	font-family : Geneva, Verdana, Arial, sans-serif;
	color : #F1EEDF;
	font-weight : bold;
}

